/*Fonts Used*/
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Urbanist:wght@100;200;300;400;500;600;700;800;900&display=swap');

/* @font-face {
    font-family: 'Urbanist';
    src: url('fonts/UrbanistPlain.woff2') format('woff2'),
        url('fonts/UrbanistPlain.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('fonts/Urbanist-Bold.woff2') format('woff2'),
        url('fonts/Urbanist-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
} */

*, :before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; image-rendering: -webkit-optimize-contrast;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; -webkit-text-size-adjust: 100%;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: button; cursor: pointer; }
input:not([type='radio']):not([type='checkbox']), textarea, select{-webkit-appearance: none;}
form, label {-webkit-text-size-adjust: 100%;}
mark {background-color: transparent;}
/* end reset */

/*preset*/
body{ font-family: 'Barlow', sans-serif; font-size: 20px; line-height: 32px;  color:#1a1a1a;position:relative;}
body.active{overflow: hidden;width:100%;height:100%;position:fixed!important;}
a{ text-decoration:none; -webkit-transition: all .3s linear;transition: all .3s linear;}
img{max-width: 100%; vertical-align: top; image-rendering: -webkit-optimize-contrast;}
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}
a[href^="tel:"],a[href^="mailto:"]{color: inherit!important; text-decoration: none;}
a[href^="mailto:"]:hover{text-decoration-line: underline;}

.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
.comp{color:#007d95; font-weight:bold; }
.upcoming{color:red; font-style:italic; font-weight:bold;}
.col2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col2 li, .col3 li{display: inline-block; width: 100%;}
.main_phone {font-weight: bold;}

.back_top{display:none;background:#090a0b;position: fixed; z-index:999;bottom:0;width: 100%;height: 45px;cursor:pointer;}
.back_top:before{content:"";position:absolute;top:45%;left:50%;transform:translate(-50%,-45%);border-bottom:15px solid #fff;border-left:10px solid transparent;border-right:10px solid transparent;}
.back_top:hover{opacity:.7}

/*Heading for SEO*/
.h1_hdng{font-size: 22px; font-weight: 700; color: #000;}

/*Thumbnail Images*/
.thumb_left_dd, .thumb_left_dr{  float:left; margin:-4px 19px 10px 0;max-width:400px;}
.thumb_right_dd, .thumb_right_dr{ float:right; margin:-4px 0 10px 19px;}
.thumb_center_dd, .thumb_center_dr{ display: block; margin: 10px auto;}

/* Text Alignment */
.text_left, .text_left p{text-align: left;}
.text_right, .text_right p{text-align: right;}
.text_center,.text_center p{text-align: center; display: block;}

/* Forms Presets */
::-webkit-input-placeholder {opacity: 1; color: inherit;}
::-moz-placeholder {opacity: 1; color: inherit;}
:-ms-input-placeholder {opacity: 1; color: inherit;}
:-moz-placeholder {opacity: 1; color: inherit;}
.FormReq {box-shadow: 0 0 3px #d92800 !important; border: 1px solid #d92800 !important;}

/*end preset*/

.wrapper{ width:100%; max-width:1375px; margin:0 auto; position:relative;}

/*header*/
header{}
	.header_con{min-height:0;padding:0;}
	.main_logo{float: none;position: absolute;left: 50%;transform: translateX(-50%);max-width: 250px;top: 5px;}
	.main_logo img{}
	.head_info{float: none; text-align: right;width: 100%;font-size: 18px;}
	.header_info{float: left;font-family: 'Urbanist';text-align: left;margin: 27px 0 38px 0;position: relative;padding-left: 51px;}
	.header_info h2{line-height: 20px;}
	.header_info h2::before{content: url(images/header-phone-icon.png);position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
	.header_info h2 span{}

  .social_media{float: right;font-family: 'Urbanist';margin-top: 40px;width: auto;margin-right: 139px;}
  .social_media h2{display: inline-block;line-height: 20px;text-align: center;vertical-align: middle;margin-right: 5px;}
  .social_media h2 span{display: block;}
  .social_media ul{display: inline-block;vertical-align: middle;}
  .social_media ul li{display:inline-block;vertical-align:top;}
  .social_media ul li a:hover{opacity: 0.8;}

  .social_media .membership{position: absolute;   float: right;   right: 12px;   top: 6px;}
  .social_media .membership a:hover{opacity: .8;}

  .header_btn{float: left;   margin: 37px 57px 0;}
  .header_btn a{background: #f7c808;   font-size: 18px;   color: #fff;   margin: 36px 0 0;   padding: 16px;   border-radius: 8px;   }

/*end header*/

/*nav*/
.page_nav {background: #007d95; height: auto; text-align: center;}
.page_nav ul{}
.page_nav ul li{display:inline-block;vertical-align: top; position:relative;}
.page_nav ul li a{display:block; font-size: 17px; font-weight: 600; color:#fff; text-transform: capitalize; line-height: 78px; /*padding:0 14px;*/ padding:0 6px;}
.page_nav ul li:first-child a{padding-left: 0;}
.page_nav ul li:last-child a{padding-right: 0;}
.page_nav ul li a:hover, .page_nav ul li a:active, .page_nav ul li.current_page_item > a, .page_nav ul li a:hover small, .page_nav ul li.current_page_item a small{text-decoration: none;color: #f7c808;}

/*second level drop down*/
.page_nav ul li:hover{position: relative; z-index: 599; cursor: default;}
.page_nav ul ul {display: none; position: absolute; top:80%; left: 0; z-index: 598; width: 180px;margin-top: 0;text-transform: none;padding: 10px 0;background: #fff;width: auto;}
.page_nav ul ul li{float: none;display:block;font-weight: normal;width:100%;}
.page_nav ul ul li:after{display:none;}
.page_nav ul ul ul {top: 0; left: auto; right: -99.5%; }
.page_nav ul li:hover > ul { display: block;}
.page_nav ul ul a{background: #fff;color: #191919;padding:12px 10px 12px 30px !important;line-height:100%;margin:0 auto;min-width: 380px;text-align: left;}
.page_nav ul ul a:hover,.page_nav ul li.current_page_item ul li a:hover, .page_nav ul ul li.current_page_item a {background: #007d95;color: #f7c808;text-decoration:none;}

/*third level drop down*/
.page_nav ul ul ul { border-top: 0 none; background: #007d95;text-decoration:none;width: 100%;}
.page_nav ul ul ul li { position: relative }
.page_nav ul ul ul li a{background: #007d95;color: #f7c808;text-decoration:none;}
.page_nav ul ul ul li a:hover,.page_nav ul ul ul li a:active,.page_nav ul ul ul li.current_page_item a{background: #fff;color: #000;}
.page_nav ul ul ul li small{display: block;font-size: 15px;}
.page_nav ul ul ul li:hover small{color: inherit;}

.page_nav span{position: absolute; right: 25px;top:32px; display: none; padding: 0; cursor: pointer; z-index: 9; color: #fff;text-align: center;}

.page_nav ul li:nth-child(9) ul ul{right: 100%;}
.page_nav ul li:nth-child(8) ul ul{right: -83.5%;}

/* Drop down icon */
.fa{display:block; margin-top: -3px;}
.fa:before{position: absolute;left: 0;right: 0;}

/* Navigation bar icon */
.nav_toggle_button{display:none; text-align:left;position:relative;}
.nav_toggle_button.active {opacity:1;}
.nav_toggle_button i{cursor: pointer;}

/*Burger Color*/
.nav_toggle_button .toggle_holder{position: absolute;top: 60%;right: 0;transform: translateY(-50%);}
.nav_toggle_button .hamburger{}
.nav_toggle_button .hamburger-inner, .nav_toggle_button .hamburger-inner:before, .nav_toggle_button .hamburger-inner:after{background:#111;}
.nav_toggle_button small{text-transform:uppercase;font-weight:bold;font-size:13px;color:#111;display:block;text-align: center;}

/* Default Responsive Style for Toggle Swipe Right */
.menu_slide_right {display: none;}

/*Responsive burger and color*/
.menu_slide_right .hamburger-inner, .menu_slide_right .hamburger-inner:before, .menu_slide_right .hamburger-inner:after{background:#000;}
.menu_slide_right .toggle_holder{position: absolute;top: 55%;right: 10px;transform: translateY(-50%);}
.menu_slide_right small{text-transform:uppercase;color:#000;font-weight:bold;font-size:13px;display:block;}

/*end nav*/

/*banner*/
#banner{}
	.bnr_con{min-height:0;padding:0;}
	.box_skitter{}
	.slider{width:1920px;height:auto;margin-left:-20%;}
	.rslides{display: none;}

	.bnr_info {   width: 445px;   position: absolute;   bottom: 35px;   right: 10px;   z-index: 150;   padding: 30px;   background: rgba(0,0,0,.8);   border: 3px solid #f7c808; }
	.bnr_info h2 {   margin-bottom: 25px;   font-size: 25px;   color: #fff;   line-height: 32px; }
	.bnr_info h2 span{display:block;font-size:25px;font-weight:600;color:#fff;line-height:32px;}
	.bnr_info p{font-size:17px;color:#fff;line-height:26px;font-family: 'Barlow', sans-serif;	}
	.bnr_info a{display:block;width:309px;line-height:66px;background:#000;font-size:18px;color:#fff;text-align:center;margin:36px 0 0;background: #f7c808;font-weight: 600;text-transform: uppercase;}
	.bnr_info a:hover{background:#007d95;}
/*end banner*/

/*middle*/
#middle{background:#d9dcc4;}
	.middle_con{min-height:0;padding:25px 0;text-align:center;}
	.middle_boxes{}
	.middle_boxes section{display: inline-block; vertical-align: top;width: 32%;height: auto; padding: 10px;background: burlywood;}
	.middle_boxes section h2{}
	.middle_boxes section h2 span{}
	.middle_boxes section p{}
	.middle_boxes section a{display:block;}

	/* .middle_boxes [class^="mid_box"]{} */

/*end middle*/

/*main*/
#main_area{}
	.main_con{min-height:0;padding: 107px 0 105px 0;}
	main{float: none; width: 100%; line-height: 28px; max-width: 100%; text-align: left;border-bottom: 3px groove #000;}
		main .h1_title{font-size: 50px; font-weight: bold;line-height:100%;margin-bottom:88px;width: 763px;float: left;font-family: 'Urbanist';color: #007d95;}
		main .h1_title span{font-size: 30px; font-weight: 300; display: block;font-family: 'Barlow', sans-serif;text-transform: uppercase;color: #111;}
		main .h1_title small{display: block;}

		main p{margin-bottom:15px;float: right;width: 574px;margin-top: 32px;}
		main ol{padding-left: 20px; margin-bottom: 15px;}
		main ul li{position: relative;}
		main .bullet {padding:0;margin-bottom: 15px;}
		main .bullet li{position:relative;padding-left: 25px;margin-bottom: 8px}
		main .bullet li:before{position: absolute;content: "";width: 10px;height: 10px;border-radius: 50%;left: 3px;top: 9px;background: #007d95;}
		main a{font-weight: bold; color: #4ba9cf;text-decoration: none; word-wrap: break-word;}
		main a:hover{color:#000;text-decoration: underline;}

		.intro_txt {
			font-size: 30px;
			line-height: 100%;
			color: #000;
			margin-bottom: 30px;
			padding-bottom: 18px;
			border-bottom: 5px groove #007d95;
			text-align: center;
			font-weight: 700;
		}

/*end main*/

/*sidebar*/
.sidebar{float: none; width: 100%;text-align: center;margin-top: 126px;display: block;}
	.sidebar_info{width: 100%;}
	.sidebar_info h2{font-size: 50px;font-family: 'Urbanist';font-weight: 600;margin-bottom: 20px;}
	.sidebar_info p{font-size: 20px;font-family: 'Barlow', sans-serif;	font-weight: 400;}
	.sidebar_info p a{font-weight: bold;color: inherit;text-transform: uppercase;}
	.sidebar_info p a:hover{text-decoration-line: underline;}

	.sidebar_boxes{width: 100%;margin-top: 53px;}
	.sidebar_boxes section{width: 429px;position: relative;padding-top: 150px;animation-duration: 1545ms !important;}
	.sidebar_boxes section::before{position: absolute;top: 10px;}
	.sidebar_boxes section h2{font-size: 30px;font-weight: 600;font-family: 'Urbanist';margin-bottom: 32px;}
	.sidebar_boxes section h2 span{display: block;}
	.sidebar_boxes section p{font-size: 17px;font-family: 'Barlow', sans-serif;line-height: 32px;min-height: 64px;}
	.sidebar_boxes section a{text-transform: uppercase;margin-top: 28px;display: block;font-weight: bold;font-family: 'Urbanist';color: #f7c808;}
	.sidebar_boxes section a:hover{color: #007d95;text-decoration-line: underline;}

	.sidebar_box1{text-align: right;float: left;margin-left: 153px;}
	.sidebar_box1::before{right: 0;content: url(images/sidebar-left-icon.png);}
	.sidebar_box2{text-align: left;float: right;margin-right: 153px;}
	.sidebar_box2::before{left: 0;content: url(images/sidebar-right-icon.png);}


/*end sidebar*/

/*bottom*/
#bottom1{background:#c4d5dc;}
 	.btm1_con{min-height:0;padding:0;text-align:center;position: relative;z-index: 1;}
	 .btm1_con::before{position: absolute;content: url(images/btm1-left-img.jpg);left: -270px;z-index: -1;top: 0;}
	 .btm1_con::after{position: absolute;content: url(images/btm1-right-img.jpg);right: -270px;z-index: -1;top: 0;}
	 .btm1_main_con{width: 676px;margin: auto;}
	 .btm1_main_con section{width: 100%;text-align: center;padding: 165px 41px 78px 41px;}
	 .btm1_main_con section a{display: block;text-transform: uppercase;font-family: 'Urbanist';font-size: 20px;color: #fff;background: #f7c808;width: 210px;margin: 53px auto 0 auto;}
	 .btm1_main_con section a:hover{color: #f7c808;background: #000;}

	 .btm1_top_con{background: #007d95;color: #fff;padding-top:   74px !important;}
	 .btm1_top_con h2{font-size: 30px; font-weight: 300; display: block;font-family: 'Barlow', sans-serif;text-transform: uppercase;line-height: 100%;margin-bottom: 41px;}
	 .btm1_top_con h2 span{text-transform: none;font-size: 50px;display: block;font-weight: 600;font-family: 'Urbanist';line-height: 68px;}
	 .btm1_top_con p{font-size: 17px;font-weight: 300;font-family: 'Barlow', sans-serif; }
	 .btm1_top_con a{margin-top: 53px;font-weight: bold;line-height: 74px;}
	 .btm1_lower_con{position: relative;background: #fff;padding: 155px 93px 54px 93px;padding-bottom: 55px !important;padding-top: 187px !important;}
	 .btm1_lower_con::before{position: absolute;top: 70px;left: 50%;transform: translateX(-50%);content: url(images/btm1-lower-con-icon.png);}
	 .btm1_lower_con h2{font-size: 35px;font-family: 'Urbanist';line-height: 100%;margin-bottom: 41px;font-weight: 600;}
	 .btm1_lower_con p{font-size: 17px;font-family: 'Barlow', sans-serif;}
	 .btm1_lower_con a{line-height: 74px;font-weight: bold;position: absolute;top: -91px;left: 50%;transform: translateX(-50%);}

	/* .btm1_boxes [class^="btm1_box"]{} */

#bottom2{background: #007d95;}
 	.btm2_con{min-height:0;padding:100px 0;}
		.btm2_main_con{width: 100%;min-height: 610px;display: flex;flex-wrap: wrap;height: 610px;}
		
		.form_con{min-height: 100%;width: 690px;background: #fff;padding: 84px 77px 52px 77px;}
		.form_con h2{font-size: 50px;font-weight: 600;font-family: 'Urbanist';margin-bottom: 20px;line-height: 100%;}
		.form_con p{font-size: 17px;font-weight: 300;}
		#submit_formmessage{margin-top: 20px;}
		#submit_formmessage input{}
		#submit_formmessage textarea{resize: none;overflow: auto;padding-top: 8px;}
		#submit_formmessage textarea,#submit_formmessage input{font-family: 'Barlow', sans-serif;font-size: 17px;border: none;width: 100%;border-bottom: 2px solid #000;height: 44px;}
		#submit_formmessage input[type="text"]{}
		#submit_formmessage input[type="email"]{margin: 35px auto;}
		#submit_formmessage input[type="submit"]{margin-top:53px;display:block;border: none;width:233px;line-height: 89px;background: #f7c808;color:#fff;font-weight: 600;text-transform: uppercase;height: auto;font-size: 20px;}
		#submit_formmessage input[type="submit"]:hover{background:#007d95;}
		#submit_formmessage textarea::placeholder,#submit_formmessage input::placeholder{color: #1a1a1a;}

		.btm2_info{height: 100%;width: 682px;background: url(images/btm2-bg-img.jpg) center no-repeat;color: #fff;display: flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;}
		.btm2_info h2{animation-duration: 1545ms !important;font-size: 35px;font-family: 'Urbanist';font-weight: 600;margin-bottom: 17px;line-height: 100%;}
		.btm2_info p{animation-duration: 1545ms !important;font-size: 17px;font-weight: 300;font-family: 'Barlow', sans-serif;}
		.btm2_info a{animation-duration: 1545ms !important;font-size: 20px;font-weight: 600;font-family: 'Urbanist';display: block;margin-top: 17px;color: #fff;}
		.btm2_info a:hover{text-decoration-line: underline;color: #f7c808;}
/*end bottom*/

/*footer*/
footer{}
	.footer_top{background:#fff;}
	.footer_top_con{min-height:0;padding:57px 0 53px 0;}

		.contact_info{margin-top: 20px;}
		.contact_info h2{}
		.contact_info h2 span{display:block;}
		.contact_info ul{margin:0 0 0;padding:0;list-style: none;display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
		.contact_info ul li{display:block; width: 361px;font-weight: 300;font-family: 'Urbanist';position: relative;font-size: 20px;padding-left: 49px;height: 100%;}
		.contact_info ul li address{display:block;font-size: 20px;line-height: 20px;}
		.contact_info ul li a{font-weight: inherit;display: block;line-height: 100%;}
		.contact_info ul li a[href^="tel:"] {color: inherit;}
		.contact_info ul li a:hover{text-decoration:underline;}
		.contact_info ul li:before{position:absolute;top: 50%;left: 0;transform: translateY(-50%);}
		.contact_info ul li span{display: block;}
		.contact_info ul li span:nth-of-type(2){margin-top: 20px;}
		.contact_info ul li small{font-size: 20px;line-height: 20px;display: block;}
		.contact_info ul li mark{display: block;}

		.contact_info ul li:first-child::before{content: url(images/address-icon-footer.png);}
		.contact_info ul li:nth-child(2)::before{content: url(images/call-icon-footer.png);}
		.contact_info ul li:last-child::before{content: url(images/email-icon-footer.png);}

		.footer_logo{max-width: 316px;margin: auto;}
		.footer_logo img{}

		.footer_info{text-align: center;margin-top: 20px;}
		.footer_info h2{font-size: 35px;font-family: 'Urbanist';font-weight: 600;color: #1a1a1a;margin-bottom: 5px;}
		.footer_info p{font-size: 17px;font-weight: 300;}

	.footer_btm{background:#007d95;}
		.footer_btm_con{min-height:0;padding:0;}

		.footer_nav{}
		.footer_nav ul{ margin: auto 0; padding: 0; text-align: center; list-style: none; }
		.footer_nav ul li{display: inline-block; vertical-align: top;position:relative;}
		.footer_nav ul li a{display:block; font-size: 17px; font-weight: 600; color:#fff; text-transform: capitalize; line-height: 78px; /*padding:0 14px;*/ padding:0 6px !important;}
		.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{text-decoration:none;color: #f7c808;}

		.footer_nav ul li:first-child a{padding-left: 0;}
		.footer_nav ul li:last-child a{padding-right: 0;}

		.footer_comp{display:inline-block; margin:0 10px; position:relative;}

		.copyright{color:#000; margin: 20px auto 0 auto;text-align: center;font-size: 20px; position: relative;}
		.copyright span{}
		.copyright span::before{content: " | "; margin: 0 10px;}
			.copyright a{color:#000;}
			.copyright a:hover{text-decoration:underline;}


/**Resources**/
.resources {}
.resources a {display:block;font-weight:bold; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear;min-height: 56px;}
.resources a:hover {padding-left:2px; text-decoration: none!important; color: #007d95;}
.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #ececec;}
.resources ul li:before{content:"";}
.resources ul li:after{content:"";}
.resources ul li a span {font-size:11px; color:#666666; letter-spacing:1px; display:block; overflow-wrap: break-word;word-wrap: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}

/* IE 8 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}
.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}
.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}
.inner-message img{position:relative;left:0}
.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}
.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}
.terms a{color:#fff;font-weight:700}
.lt-ie8 .protect-me{display:none}

/* Sitemap Style */
.sitemap{list-style-type: none; padding: 0; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 3px; -moz-column-gap: 3px;  column-gap: 3px;}
.sitemap li {counter-increment: step-counter; overflow: hidden;}
.sitemap li{padding:5px 15px; background: #E3E3E3;}
.sitemap li:nth-child(odd){background: #F2F2F2;}
.sitemap li a{display: block;}
.sitemap li a:before {content: counter(step-counter) '. ';}

/* Pages under Certain Parent Pages */
.sitemap ul {margin-top: 5px;}
.sitemap ul li:nth-child(odd){background: #E3E3E3;}
.sitemap ul li:nth-child(even){background: #F2F2F2;}
.sitemap ul li {counter-increment: sub-counter;}
.sitemap ul li a:before {content: counter(step-counter) '.' counter(sub-counter) ' ';}

/* Breadcrumb Styling */

.breadcrumbs {color:#fff;margin-bottom:25px;}
.breadcrumbs span{vertical-align: bottom;display: inline-block; overflow: hidden;text-overflow: ellipsis;}
.breadcrumbs span[property='name'] {display: inline-block;padding: 0;margin-top: -3px;vertical-align: bottom;max-width: 270px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#d9b3ff;}
.breadcrumbs span[property='name']:hover {text-decoration: underline;}
.breadcrumbs .post {border-radius: 0;padding: 0;margin: 0;border: none;word-wrap: normal;color:#fff;}
.breadcrumbs span[class='post post-page current-item'] {display: inline-block;padding: 0;max-width: 250px;white-space: nowrap;}

/* End Breadcrumb Styling */

/* Non-home */
.non_ban {position: relative;}
.non_ban_img{width: 1920px;margin-left: -272px;min-height:400px;background:url(images/pattern.png)no-repeat top right,linear-gradient(to right, #66009c,#185dba);}
.non_ban_img img{vertical-align:middle;height: auto;}

.page_title {text-transform: uppercase; width: 100%;  z-index: 2;  position: absolute;  bottom: 0;  left: 50%; transform: translateX(-50%);  line-height: 100%;  padding: 15px 80px 15px; background: rgba(0, 125, 149,.7);}
.page_title:before{content:"";width:9px;height:100%;background:#007d95;position:absolute;top:0;left:0;border-radius:25px;}
.page_title h1.h1_title {  font-size: 60px;  color: #fff;  line-height: 100%;}

.page_title_details{float:left;width:450px}
.page_title_info{width: calc(100% - 575px); position: absolute; top: 50%; transform: translateY(-50%); right: 0;}


.nh_style1 { text-align: center; display: block;  }
.nh_style1 h2 { font-weight: bold; font-size: 22px; }
.nh_style1 h2 span { display: block;  }

.nh_style1_link { text-align: center; display: block;  }
.nh_style1_img { max-width: 100%; text-align: center;  margin: 0 auto 25px; }

.nh_table {width: 100%;text-align: center;margin: 20px 0;}
.nh_table tr td { border: thin solid #666;padding: 20px;}

 .table_wrapper{ display: block; overflow-x: auto; white-space: nowrap; }


/* 
 div.accordion {margin-bottom: 25px;clear: both;}
 div.accordion h2 {padding: 20px 10px 20px 50px; color: #000; margin: 0 0 5px; cursor: pointer; line-height: 28px; position: relative; font-weight: 700; border-bottom: 1px solid;}
 div.accordion div {display: none;padding: 20px 10px;margin: 5px 0;border-left: 2px solid #999;position: relative;} */
 /* div.accordion h2:before {content: "+";border-radius: 5px;display: inline-block;vertical-align: middle;text-align: center;line-height: 30px;position: absolute;top: 50%;left: 10px;transform: translate(0,-50%);-webkit-transform: translate(0,-50%);-moz-transform: translate(0,-50%);color:#f7c808;} */
 div.accordion .sign:before {content: "-" !important;line-height: 25px;}

 .bq{padding-left:20px;}

 .table_wrapper tr td, .table_con td, .table_con th, .table_wrapper th {   padding: 20px; }


 /* New accordion (nested) */
         /* Style for the main accordion */
		 .accordion {margin-bottom: 25px;clear: both;}
        
		 /* Style for accordion headers */
		 .accordion h2 {cursor: pointer;padding: 20px 10px 20px 50px; color: #000; margin: 0 0 5px; cursor: pointer; line-height: 28px; position: relative; font-weight: 700; border-bottom: 1px solid; }

		 .accordion h2:hover{background-color: #f5f5f5;
		}
		 
		 /* Style for accordion content */
		 .panel {display: none;padding: 20px 10px;margin: 5px 0;border-left: 2px solid #999;position: relative; transition: transform 0.3s ease;}
 
		 /* Style for nested accordion */
		 .nested-accordion {margin-left: 20px;}
 
		 div.accordion h2:before {content: "+";border-radius: 5px;display: inline-block;vertical-align: middle;text-align: center;line-height: 30px;position: absolute;top: 50%;left: 10px;transform: translate(0,-50%);-webkit-transform: translate(0,-50%);-moz-transform: translate(0,-50%);color:#f7c808;}

 
/* About Us >> 4CS 9+1 */
.aboutUs_4plus1_cont ol li:last-child{list-style: none; margin-left: -20px;}
.aboutUs_4plus1_cont ul {margin-left: 20px;}
.aboutUs_4plus1_cont ul li {list-style: disc; }